Update for libXtst.openSUSE_13.2_Update security moderate

Security update for libXtst

This update of libXtst fixes the following security issue:

- malicious data sent from an untrusted or compromised X server could cause
out of boundary memory access or endless loops (Denial of Service).
(boo#1003012, CVE-2016-7951, CVE-2016-7952)

Fixed bugs
bnc#1003012
VUL-0: CVE-2016-7951, CVE-2016-7952: libXtst: Out of boundary memory access or endless loop due to incorrect input validation
Selected Binaries
openSUSE Build Service is sponsored by